 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-1 .u-group-1 {
  min-height: 1586px;
  margin-top: 36px;
  margin-bottom: 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 380px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 20.11%;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-7 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-8 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-9 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-10 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-11 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-12 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-13 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-1 .u-text-14 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    height: NaNpx;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 189px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 151px;
  }
}